Reply TemplatesGet a reply template

Get a reply template

curl -X GET "https://api.sendkit.ai/v1/reply-templates/664a1b2c3d4e5f6a7b8c9d0e" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY"
{
  "success": true,
  "data": {
    "_id": "example_string",
    "id": "example_string",
    "workspaceId": "example_string",
    "name": "John Doe",
    "content": "example_string",
    "shortcut": "P",
    "isActive": true,
    "usageCount": 25,
    "lastUsedAt": "2024-12-25T10:00:00Z",
    "createdBy": "example_string",
    "createdAt": "2024-12-25T10:00:00Z",
    "updatedAt": "2024-12-25T10:00:00Z"
  }
}
GET
/v1/reply-templates/{id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-Api-Key)
X-Api-Keystring
Required

Platform API key (sk_user_...) or Workspace API key (sk_...)

Platform API key (sk_user_...) or Workspace API key (sk_...)
path
idstring
Required

Reply template ID

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Platform API key (sk_user_...) or Workspace API key (sk_...)

Path Parameters

idstring
Required

Reply template ID

Example:
664a1b2c3d4e5f6a7b8c9d0e

Responses

successboolean
dataobject